version: 4.7.0
files:
  - url: rocketchat-4.7.0-linux-x86_64.AppImage
    sha512: geEzha25Cbbk3IpL78UoaTW+ASgNsDa74JO5eNWLeuvDjNfAvuQJEAo+VVyMipdrLLDjhnOzWDyVECqW1lhfpA==
    size: 122098978
    blockMapSize: 128310
  - url: rocketchat-4.7.0-linux-amd64.deb
    sha512: XAt1lvnYOAIfHrpRJoPP1tCJ3zQakKoHA60EEPP8RZk9P8NUnQnLg40nd43wX8I63JaWuWnmbgNlZDW/V4MWzg==
    size: 80651456
  - url: rocketchat-4.7.0-linux-x86_64.rpm
    sha512: nwqALUOghJ5OsTDuRry27hf+C8m/CI5jCEsgjitglqQBJqoybwM7NdbeIofYdGwPloMz+pnad+lZ5KdMzoIqYQ==
    size: 80850133
path: rocketchat-4.7.0-linux-x86_64.AppImage
sha512: geEzha25Cbbk3IpL78UoaTW+ASgNsDa74JO5eNWLeuvDjNfAvuQJEAo+VVyMipdrLLDjhnOzWDyVECqW1lhfpA==
releaseDate: '2025-06-30T17:03:50.926Z'
